using System.ComponentModel;

namespace Connected;

public enum Theme
{
	[Description("")]
	Default,

	[Description("dark")]
   Dark,

	[Description("light")]
	Light,

	[Description("pink")]
	Pink
}

public static class ThemeProvider
{
	public static Theme theme { get; set; } = Theme.Default;
}